/* メインクラス-Global */
/* 濃色 #ff6600 中色 #ff6633 淡色 #ff9966 */

#xHeader {
  background-color:#ff6633;
  padding:3px;
  color: #fff;
}
#xHeader h1 {
  font-size: 1.0em;
  margin:3px;
  padding:0;
}
#xHeader2 {
  margin:0 auto;
  background-image: url(../img/bgHead.png);
  background-repeat: repeat-x;
}
#xHeader2 a {
  color: #666;
  text-decoration:none;
}
#xHeader2 a:hover {
  color: #000;
}
#xBody {
  margin:0 auto;
  background-image: url(../img/bgBody.png);
}
#shot4 {
  background-image: url(../img/4shot.png);
  background-repeat: no-repeat;
  background-position: right bottom;
}
.text-mainColor { color: #ff3300 }

table, td, th{
  font-size: 1.05em;
  border: 2px #666 solid;
  text-align: center;
}

#xFooter {
  background-color:#ff9966;
  color: #666;
}

#xFooter a {
  color: #666;
  text-decoration:none;
}
#xFooter a:hover {
  color: #000;
}

#xCopy {
  background-color:#ff6633;
  color:#fff;
}


.iframe-content {
    position: relative;
    width: 100%;
    padding:50% 0 0 0;
}
.iframe-content iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}


/* 上に戻るボタン */
.ui-to-top.active {
    -webkit-transform: translateY(0);
    transform: translateY(0);
}
.ui-to-top {
    display: none;
    width: 50px;
    height: 50px;
    font-size: 24px;
    line-height: 46px;
    color: #FFF;
    background: #ff6633;
    border-radius: 50%;
    position: fixed;
    right: 15px;
    bottom: 15px;
    overflow: hidden;
    text-align: center;
    text-decoration: none;
    z-index: 20;
    box-shadow: 0 1px 6px rgba(0, 0, 0, 0.15);
    transition: .3s all ease;
    -webkit-transform: translateY(100px);
    transform: translateY(100px);
}

.ui-to-top:visited,
.ui-to-top:hover,
.ui-to-top:focus,
.ui-to-top:active {
  text-decoration: none;
  color: #FFF;
}
/* 上に戻るボタン end */


/* BootStrap3用カスタマイズ */
i {
  font-size: 1.3em;
  color: inherit;
}

/* navbarカスタマイズ */


/* PC用 */

nav#xNavBar {
  background: -webkit-gradient(linear, left top, left bottom, color-stop(1.00, #f96), color-stop(0.00,#f60));
  background: -webkit-linear-gradient(#f96, #f60);
  background: -moz-linear-gradient(#f96, #f60);
  background: -o-linear-gradient(#f96, #f60);
  background: -ms-linear-gradient(#f96, #f60);
  background: linear-gradient(#f96, #f60);
}
.navbar {
  -background-color:#f60;
}
.navbar .navbar-inner {
  padding: 0;
}
.navbar .nav {
  margin: 0;
  display: table;
  width: 100%;
}
.navbar .nav li {
  width:24%;
  text-align: center;
}
.navbar .nav li a {
  font-weight: bold;
  border-left: 1px solid rgba(0,0,0,.1);
}
.navbar-brand {
  padding:5px 10px;
}
.navbar .nav li a:link {
  color: #fff;
}
.navbar .nav li a:visited {
  color: #fff;
}
.navbar .nav li a:hover {
  color: #ff9;
}
.navbar .nav li a:active {
  color: #fff;
}
/*  */
.navbar-default .navbar-nav>.open>a,
.navbar-default .navbar-nav>.open>a:focus,
.navbar-default .navbar-nav>.open>a:hover {
  color: #000;
  background-color: rgba(255,102,0,0.45);
  border-color: #ff6633;
}
.navbar .nav {
  font-weight: bold;
  border-left: 1px solid rgba(0, 0, 0, .1);
  border-right: 1px solid rgba(0, 0, 0, .1);
}
.navbar .nav li:first-child a {
  border-left: 0;
  border-radius: 0 3px 3px 0;
}
.navbar .nav li:last-child a {
  border-right: 0;
  border-radius: 0 3px 3px 0;
}
.nav-icon {
  font-size: 1.4em;
  vertical-align: middle;
}
.SideMenuUl {
  background-color: #fff;
}
.SideMenuUl a {
  color: #666;
  font-weight:bold;
}
.SideMenuUl a:hover {
  color: #000;
}

/* スマホ用 w768px未満 */
@media screen and (max-width: 767px){
/* メニュー展開時 */
.navbar-default .navbar-toggle {
  background-color: rgba(255,102,0,0.45);
  color:#fff;
}
/* メニュー折畳時 */
.navbar-default .navbar-toggle.collapsed {
  background-color: rgba(255,102,0,0);
}
.navbar-default .navbar-toggle:focus,
.navbar-default .navbar-toggle:hover {
  background-color: rgba(255,102,0,0.45);
}
.navbar {
  -background-color:#ff9966;
}
.navbar .navbar-inner {
  padding: 0;
}
.navbar .nav {
  margin: 0;
  display: table;
  width: 100%;
  border: none;
}
.navbar .nav li {
  width:100%;
  text-align: left;
}
.navbar .nav li a {
  font-weight: bold;
  border: none;
}
.navbar .nav {
  font-weight: bold;
}
.navbar .nav li:first-child a {
  border-left: 0;
  border-radius: 0 3px 3px 0;
}
.navbar .nav li:last-child a {
  border-right: 0;
  border-radius: 0 3px 3px 0;
}
.nav-icon {
  font-size: 1.2em;
  vertical-align: middle;
}

}


/* パネル */
.panel-default>.panel-heading {
  color: #fff;
  background-color: #ff6633;
}

.panel-title {
  font-weight: bold;
}
.panel-body h2 {
  color:#ffffff;
  font-size: 1.4em;
  padding: .5em .75em;
  background-color: #ff6600;
  border: 2px solid #ff6600;
  border-radius: 6px;
}
.panel-body h2 small {
  color:#ffffff;
}

.panel-body h2 span {
  color:#000;
  padding:4px;
  background-color: #fff;
  border-radius: 6px;
}

.panel-body h3 {
  font-size: 1.2em;
  font-weight: bold;
  padding: .5em .75em;
  border-top: 2px solid #ff6600;
  border-bottom: 2px solid #ff6600;
  border-radius: 6px;
}
.panel-body h4 {
  font-size: 1.0em;
  font-weight: bold;
  padding: .5em .75em;
  border-top: 2px solid #ffcc99;
  border-bottom: 2px solid #ffcc99;
  border-radius: 6px;
}


/* footer icon 丸 */
.btn-circle {
width: 30px;
height: 30px;
text-align: center;
padding: 6px 0;
font-size: 12px;
line-height: 1.428571429;
border-radius: 15px;
background:#ff6633;
color: #FFF;
}
.btn-circle.btn-lg {
width: 50px;
height: 50px;
padding: 10px 16px;
font-size: 18px;
line-height: 1.33;
border-radius: 25px;
}
.btn-circle.btn-xl {
width: 70px;
height: 70px;
padding: 10px 16px;
font-size: 24px;
line-height: 1.33;
}

/* メールフォーム */
.form td, .form th {
  text-align: left;
  padding: 5px;
}
/* お題 */
h5#odai {
  font-size: 1.6em;
}

/*吹き出し*/
b.user {
  z-index:10;
  position: relative;
  padding: .5em .75em;
  background-color: #ffcc99;
  border-radius: 6px;
  box-shadow: 2px 2px 4px rgba(0, 0, 0, .1) inset;
}
b.user::after {
  z-index:10;
  position: absolute;
  top: 100%;
  left: 30px;
  content: '';
  width: 0;
  height: 0;
  border: 10px solid transparent;
  border-top: 15px solid #ffcc99;
}
p.user {
  z-index:9;
  margin-top:10px;
  position: relative;
  padding: .5em .75em;
  background-color: #fff0ee;
  border: 1px solid #ffcc99;
  border-radius: 6px;
}

.iframe-content {
  position: relative;
  width: 100%;
  padding: 50% 0 0 0;
}
.iframe-content iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


@media (max-width: 480px) {
.panel-default>.panel-heading  h2 {
  font-size: 1.4em;
}
.panel-body h2 span {
 margin-top:5px;
 display:block
}
}